.mensajes{
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	background: #68A9AD url('../images/info.png') no-repeat left center;
	/*background-color:#68A9AD;*/
	height:25px;
	padding:8px;
	line-height:30px;
	width:98%;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	padding-left: 35px;
}

.botonAccion{
	margin: 1px;
	/*background-color: #acacac;*/
    background-image: linear-gradient(bottom, rgb(135,181,218) 22%, rgb(177,206,230) 65%, rgb(194,219,238) 100%);
    background-image: -o-linear-gradient(bottom, rgb(135,181,218) 22%, rgb(177,206,230) 65%, rgb(194,219,238) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(135,181,218) 22%, rgb(177,206,230) 65%, rgb(194,219,238) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(135,181,218) 22%, rgb(177,206,230) 65%, rgb(194,219,238) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(135,181,218) 22%, rgb(177,206,230) 65%, rgb(194,219,238) 100%);

    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.22, rgb(135,181,218)),
        color-stop(0.65, rgb(177,206,230)),
        color-stop(1, rgb(194,219,238))
    );    
    	
	height: 26px;
    min-width: 100px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    float: left;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

.tablaItems{
	width: 100%;
}

.tablaItems tr td{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #dadada;
}

.filaTotales > td{
	padding-top: 3px !important;
	padding-bottom: 3px !important;
	border-bottom: 0px !important;
	background-color: #fbfbfb;
}


.tablaItems tr:first-child td{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dadada;
}

.tablaItems tr:last-child td{
	border-bottom: 1px dashed #dadada !important;
}

.valorNumericoCarrito{
	margin-left: 15px;
	text-align: right !important;
}

.filaItemCarrito, .filaTotalCarrito{
	display: block;
	margin-bottom: 10px;
}

div.filaItemCarrito {
	border-bottom: 1px solid #dadada;
}

div.filaItemCarrito + div.filaItemCarrito{
	clear: both;
	border-bottom: 1px dashed #dadada;
}

div.filaItemCarrito + div.filaItemCarrito div{
	font-weight: normal;	
}

.filaItemCarrito > div{
	text-align:center;
	width: 11%;
	font-weight: bold;
	float: left;
	margin-right: 3px;
}
	
.filaItemCarrito > div:first-child{
	width: 35%;
	text-align: left;
}

.filaItemCarrito:last-child{
	text-align: left;
}

.filaTotalCarrito{
	max-width: 100%;
}

div.filaTotalCarrito:last-of-type{
	background-color: #fbfbfb;
	border-bottom: 1px dashed #dadada;
}

.filaTotalCarrito:last-of-type > div{
	font-weight: bold;		
	font-size: 1.35em;
	padding-bottom: 5px;
}

.filaTotalCarrito > div:first-child{
	width: 69.5%;		
}

.filaTotalCarritoResumen > div:first-child{
	width: 81% !important;		
}

.filaTotalCarrito > div{
	width: 16%;	
	float: left;
	text-align: right;
	font-size: 1.2em;
}

@media all and (max-width: 620px){	
	.filaItemCarrito > div:first-child{
		width: 32%;
	}
	
	.filaTotalCarrito > div:first-child{
		width: 71%;		
	}
	
	.valorNumericoCarrito{
		margin-left: 8px;
	}
	
	/*.filaItemCarrito, .filaTotalCarrito{
		font-size: 0.9em;
	}*/
	
	.filaTotalCarrito > div, .filaTotalCarrito:last-of-type > div{		
		font-size: 100%;		
	}
	
	.filaItemCarrito > div{
		width: 12%;
	}
	
	.filaTotalCarritoResumen > div:first-child{
		width: 84% !important;		
	}
}

.carritoExt{
	display: none;
}

@media all and (max-width: 500px){	
	.carritoExt{
		display: inline;
	}
    
	.headCarrito{
		display: none;
	}
	
	.filaItemCarrito div{
		text-align: left;
	}
	
	.filaItemCarrito > div:first-child{
		width: 100%;
		display: block;
		text-align: left;
	}
	
	.filaItemCarrito .color{
		margin-left: 0px !important;
		text-align: left;
	}
	
	.filaTotalCarrito > div:first-child{
		width: 100%;
		display: block;
		text-align: left;
	}
	
	.valorNumericoCarrito{
		margin-left: 0px;
		text-align: left !important;
	}
	
	.filaItemCarrito, .filaTotalCarrito{
		font-size: 100%;		
	}
	
	.filaItemCarrito > div{
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
		margin-left: 0px;
	}
	
	.filaTotalCarrito:last-of-type > div{		
		font-size: 100%;
		display: block;	
		text-align: left;		
	}
	
	.filaTotalCarritoResumen > div:first-child{
		width: 100% !important;
		display: block;
		text-align: left;
	}
}

.mensajePedido{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.imgMensajePedido{
	width: 132px;
	height: 162px;
	background: url(../images/icono-mensaje.png) no-repeat 0px 0px;
	float: left;
	margin-right: 20px;
}

.contenidoPedido{
	font-size: 1.2em;
	padding-top: 20px;
}

#formDireccion #colIzquierda, #formDireccion #colDerecha{
    float: left;
    width: 300px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#formDireccion{
    color: #7b7b7b;
}

.campoForm{
    display: block;
    margin-bottom: 10px;
}

